# ===================================================================
# Spring Boot application configuration for the "prod" profile
# ===================================================================
spring:
  datasource:
        type: com.zaxxer.hikari.HikariDataSource
        url: ##define your jdbc connection
        username: #define username
        password: #define password
        driver-class-name: org.postgresql.Driver
  liquibase:
    enabled: false
    contexts: prod

springdoc:
  api-docs:
    enabled: false
  swagger-ui:
    enabled: false